    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#RelationshipTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Харилцан хамаарал бүхий этгээдийн бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="RelationshipTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('relationshipModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Нэр</th>
                    <th>Хамаарлын төрөл</th>
                    <th>Бүртгүүлсэн огноо</th>
                    <th>Бүртгэл дуусгавар болсон огноо</th>
                    <th>Харилцан хамаарал бүхий этгээд мөн эсэх</th>
                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>жавхлан болдбаатар</td>
                    <td>Захирал
                    </td>
                    <td>
                        <div>2016-05-26</div>
                    </td>
                    <td></td>
                    <td></td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-pencil" style="color: #1f427e;"></span></a>
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>